#!/usr/bin/env python3

import obuspa_cmd as ob

out = ob.cli("get", "Device.").split("\n");

found=False
for line in out:
    if "Device." in line:
        found = True
    else:
        print(line)
        found = False
        break

if found:
    print("PASS: B#2637 Get of Device.")
else:
    print("FAIL: B#2637 Get of Device.")
    exit(1)
